Status: Closed Start date: June 27, 2018

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.9   

Description

Whenever I am plugging in my phone, audacious begins to scan it for files. It is quite annoying as this window cannot be closed

(reopens itself instantly). Is there a way of blocking this behaviour? I do not need or want my phone to be scanned at all, but I would

be happy to just suppress this annoying progress window.

I am on Arch Linux, Cinnamon

History

#1 - June 27, 2018 23:19 - John Lindgren

Do you have your default file manager set correctly?  See:

https://wiki.archlinux.org/index.php/File_manager_functionality#Directories_are_not_opened_in_the_file_manager

#2 - June 30, 2018 01:59 - John Lindgren

- Status changed from New to Closed

This is almost certainly the inode/directory issue again, which has a known solution.  Closing.

#3 - July 05, 2018 13:07 - Lukasz Soltykowski

yep, that was it. Oddly my arch linux reverts to audacity as a default app from time to time on it's own.. .but I think this is unrelated to audacious.

also sorry for not responding to it earlier, for some reason those notifications landed in my Junk folder.

thank you for your help
